a {
	font-size: 12px;
}
a:link {
	text-decoration: none;
	color: #666666;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: underline;
	color: #666666;
}
a:active {
	text-decoration: none;
	color: #666666;
}

.credito {
font-family:"Courier New", Courier, monospace;
	font-size: 12px;
	color: #666666;
}